
DeadDrop - Feature #33

Automaticly delete nonExisting Drops

07/23/2023 12:52 PM - Sancho Fock

Status: Closed Start date: 07/25/2023

Priority: Normal Due date: 07/25/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 4:00 hours

Target version: 0.2.0   

Description

If a Client has a Drop in his Drop List, that does not exist anymore he shall be informed, when he is entering this Drop.

In this case, the Drop shall be removed from the drop List

Related issues:

Follows Feature #32: Implement Delete Drop Closed 07/23/2023 07/24/2023

History

#1 - 07/24/2023 01:17 AM - Sancho Fock

- Due date set to 07/25/2023

- Start date changed from 07/23/2023 to 07/25/2023

- Follows Feature #32: Implement Delete Drop added

#2 - 07/24/2023 08:28 PM - Sancho Fock

- Status changed from New to In Progress

#3 - 07/24/2023 10:18 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
